import React from 'react';

function BenefitsArrowBackgroundLeft() {
  return (
    <div className="hidden md:block absolute top-5 left-16 -z-50">
      <svg
        width="253"
        height="248"
        viewBox="0 0 253 248"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <g clipPath="url(#clip0_37_15)">
          <path
            d="M55.276 4.96873L51.172 2.85148L51.39 7.46509L55.276 4.96873ZM248.717 247.607L250.933 243.555L246.316 243.662L248.717 247.607ZM51.66 4.73984C49.18 4.86582 46.794 5.00478 44.501 5.15669L44.554 5.95494C46.843 5.80333 49.224 5.66459 51.701 5.53881L51.66 4.73984ZM24.219 7.1556C15.065 8.45475 8.40899 10.1333 3.95499 12.1953L4.29099 12.9213C8.63799 10.9087 15.203 9.24324 24.331 7.94766L24.219 7.1556ZM1.01099 28.9564C4.52399 32.9318 10.113 37.3465 17.268 42.1841L17.716 41.5214C10.574 36.6925 5.05398 32.3236 1.61098 28.4267L1.01099 28.9564ZM34.75 53.1536C40.31 56.4606 46.329 59.9256 52.699 63.545L53.094 62.8495C46.727 59.2312 40.713 55.7691 35.159 52.466L34.75 53.1536ZM70.746 73.7339C76.613 77.0399 82.664 80.4552 88.831 83.9782L89.228 83.2835C83.058 79.7593 77.006 76.343 71.138 73.0369L70.746 73.7339ZM106.743 94.3511C112.631 97.8162 118.566 101.373 124.496 105.019L124.915 104.338C118.98 100.688 113.04 97.1289 107.149 93.6616L106.743 94.3511ZM142.01 116.093C147.807 119.87 153.547 123.733 159.181 127.68L159.64 127.025C153.998 123.072 148.25 119.204 142.447 115.423L142.01 116.093ZM175.873 139.902C181.427 144.165 186.81 148.516 191.967 152.954L192.489 152.347C187.32 147.898 181.925 143.538 176.36 139.268L175.873 139.902ZM207.185 167.01C212.183 171.997 216.847 177.083 221.107 182.265L221.725 181.757C217.446 176.552 212.764 171.447 207.75 166.444L207.185 167.01ZM233.175 199.015C236.899 205.041 240.022 211.184 242.446 217.44L243.192 217.151C240.748 210.844 237.602 204.657 233.856 198.594L233.175 199.015ZM247.63 237.314C247.927 239.539 248.129 241.776 248.234 244.027L249.033 243.989C248.927 241.716 248.723 239.455 248.423 237.208L247.63 237.314ZM55.276 4.96873L47.052 0.762695L47.522 9.98835L55.276 4.96873ZM248.717 247.607L252.96 239.402L243.732 239.83L248.717 247.607ZM48.039 4.5362C46.827 4.60665 45.639 4.68044 44.475 4.75756L44.58 6.35407C45.74 6.27723 46.924 6.20371 48.132 6.1335L48.039 4.5362ZM24.163 6.75956C14.997 8.06051 8.29399 9.74565 3.78699 11.8323L4.45898 13.2843C8.75298 11.2964 15.272 9.63748 24.388 8.34369L24.163 6.75956ZM0.710983 29.2213C4.25898 33.2359 9.88199 37.6735 17.044 42.5155L17.94 41.19C10.804 36.3655 5.31898 32.0195 1.91098 28.1619L0.710983 29.2213ZM34.546 53.4974C40.109 56.8063 46.131 60.2728 52.501 63.8928L53.291 62.5017C46.925 58.884 40.914 55.4234 35.364 52.1223L34.546 53.4974ZM70.549 74.0824C76.417 77.3883 82.466 80.8031 88.633 84.3255L89.426 82.9362C83.256 79.4114 77.203 75.9946 71.335 72.6884L70.549 74.0824ZM106.54 94.6958C112.426 98.1599 118.359 101.715 124.286 105.36L125.124 103.997C119.187 100.346 113.245 96.7853 107.352 93.3169L106.54 94.6958ZM141.792 116.428C147.586 120.203 153.322 124.063 158.951 128.008L159.869 126.697C154.224 122.741 148.472 118.871 142.665 115.088L141.792 116.428ZM175.63 140.22C181.178 144.478 186.556 148.824 191.706 153.257L192.75 152.044C187.574 147.59 182.173 143.225 176.604 138.95L175.63 140.22ZM206.902 167.294C211.892 172.272 216.547 177.348 220.798 182.519L222.034 181.503C217.746 176.287 213.054 171.172 208.032 166.161L206.902 167.294ZM232.835 199.225C236.547 205.233 239.659 211.354 242.073 217.585L243.565 217.007C241.111 210.673 237.953 204.465 234.196 198.384L232.835 199.225ZM247.233 237.367C247.372 238.405 247.49 239.446 247.587 240.489L249.18 240.342C249.081 239.276 248.961 238.215 248.819 237.156L247.233 237.367Z"
            fill="#FFD600"
          />
        </g>
        <defs>
          <clipPath id="clip0_37_15">
            <rect
              width="253"
              height="248"
              fill="white"
              transform="matrix(-1 0 0 1 253 0)"
            />
          </clipPath>
        </defs>
      </svg>
    </div>
  );
}

export default BenefitsArrowBackgroundLeft;
